1. Thijs J Member

    Minimale hosting eisen

    Topic geplaatst op: 06-07-2014 om 16:17

    Beste lezer,

    Sinds enige tijd heb ik een hostingpakket bij Versio.
    Nu wil ik me weer actief gaan bezig houden met het opbouwen/bijhouden van een nieuwe website.

    Nu heb ik een script op het oog, welke ik graag zou willen gaan gebruiken, maar nu ben ik er niet 100% zeker van, dat de minimale eisen, voor de werking van het script, allemaal worden ondersteund door mijn hostingpakket.

    Graag zou ik dan ook willen informeren of iemand mij kan vertellen of ik dit script zonder problemen kan installeren.
    Om het script te kunnen gebruiken, moet de hosting de onderstaande zaken ondersteunen:

    Minimale hosting eisen:

    - fopen_url instelbaar is voor externe datafeeds
    - nusoap php module geinstalleerd op de server
    - permissie 777 kunnen instellen
    - .htaccess ondersteuning voor mod_rewrite
    - MySql database
    - PHP5
    - Zend ionCube

    Alvast bedankt voor de evt. reacties op mijn vraag.

    Met vriendelijke groet,

  2. zaza Member
    Reactie geplaatst op: 07-07-2014 om 19:03

    De eerste 2 durf ik niet te zeggen maar onderste 5 wordt wel ondersteunt, ik heb zelf dat eisen ook al.
    Succes met je uitbreidingen!

    Vond u dit antwoord nuttig?